Subject: Re: linux-next: manual merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 8 Feb 2012 11:25:08 +0000

On Wed, Feb 08, 2012 at 10:52:28AM +1100, Stephen Rothwell wrote:

> So, you have redone the merge (it was commit 05960268bcef and is now
> 6127dd802637) and still left the conflict tags in
> sound/soc/codecs/wm5100.c ...

*sigh*  This is why I don't like artificially split development.  Should
be fixed now.